VFS_DIRSORT(8)

NAME
vfs_dirsort - Sort directory contents

SYNOPSIS

vfs objects = dirsort

DESCRIPTION

This VFS module is part of the samba(7) suite.

The vfs_dirsort module sorts directory entries alphabetically before sending them to the client.

Please be aware that adding this module might have negative performance implications for large directories.

EXAMPLES

Sort directories for all shares:

            [global]
    	vfs objects = dirsort

VERSION

This man page is part of version 4.15.11 of the Samba suite.

AUTHOR

The original Samba software and related utilities were created by Andrew Tridgell. Samba is now developed by the Samba Team as an Open Source project similar to the way the Linux kernel is developed.